Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 10 de 12

Tema: Ayuda con Papyre 6.1 y su firmware

  1. #1
    Jovencit@ en el foro Avatar de Barrcos
    Fecha de ingreso
    05 feb, 18
    Mensajes
    6

    Predeterminado Ayuda con Papyre 6.1 y su firmware

    Buenas noches
    Tengo un papyre 6.1 que nos regalaron, y creo que al borrar lo que tenía borraron mas de la cuenta, ya que me encuentro varios problemas que os explico
    No me lee los EPUB correctamente, no reconoce las palabras con acentos y me parte las palabras de un modo extraño
    Tampoco me sale la opción de cambiar la fuente, en el manual se ve en ajustes que debería de salir esa opción y no sale
    He tratado de ponerme en contacto con la casa para pedirles un archivo con la instalación para instalarlo de nuevo, pero han cerrado la pagina, he querido enterarme leyendo varios post, pero no he sido capaz de encontrar lo que necesito, y seguro que está.
    Mi pregunta es....hay alguna forma de borrar todo lo que tengo e instalar de nuevo ( no sé si el software o el firmware) Alguien me lo puede proporcionar o indicarme cual tengo que descargar y como he de actualizarlo???

    He ido a la INFO del ebock y lo que me sale es:

    LINUX KERNEL VERSION: 2.6.11.7
    FIRMWARE VERSION: V1.25ES.080403
    PDF PARSER VERSION: V1.20.071107
    DOC " " " " : V1.20.080402
    HTLM " " " : V1.20.080403
    WOL " " " : V1.20.080129
    IMAGE " " " : V1.20.080328
    TXT " " " : V1.20.080306
    FB2 " " " : V1.20.080306
    VIEWER VERSION : V3.0.080401
    BOOCKSHELF VERS. : V1.20.080325
    COPYRIGHT CARD ID : NOT FOUND
    EPD WAVEFORM VERSION: BL_P034_00_23
    DEV ID:JINKeBOOK11134CvV300820600002906

    La versión que me aparece al pulsar ok y Encendido es: 1.0.5. 2008_03_21
    Última edición por Barrcos; 06/02/2018 a las 00:36

  2. #2
    Veteran@ en el foro Avatar de jcn363
    Fecha de ingreso
    24 feb, 13
    Ubicación
    Go with the wind (43°19'17.7"N 2°00'19.4"W)
    Mensajes
    375

    Predeterminado Re: Ayuda con Papyre 6.1 y su firmware

    Yo usaba
    este
    o
    este

    Suerte
    Última edición por jcn363; 06/02/2018 a las 11:37
    Es mejor permanecer callado y parecer tonto
    que hablar y despejar las dudas definitivamente.
    Groucho Marx






  3. #3
    Jovencit@ en el foro Avatar de Barrcos
    Fecha de ingreso
    05 feb, 18
    Mensajes
    6

    Predeterminado Re: Ayuda con Papyre 6.1 y su firmware

    supongo que has o han borrado los enlaces, porque no hay nada
    Tambien preguntaba como hacerlo, si no me das indicaciones...malamente

  4. #4
    Veteran@ en el foro Avatar de jcn363
    Fecha de ingreso
    24 feb, 13
    Ubicación
    Go with the wind (43°19'17.7"N 2°00'19.4"W)
    Mensajes
    375

    Predeterminado Re: Ayuda con Papyre 6.1 y su firmware

    Lo siento, el mio pasó a mejor vida. Mira este enlace

    Suerte
    Es mejor permanecer callado y parecer tonto
    que hablar y despejar las dudas definitivamente.
    Groucho Marx






  5. #5
    Veteran@ en el foro Avatar de cavy
    Fecha de ingreso
    19 dic, 10
    Mensajes
    131

    Predeterminado Re: Ayuda con Papyre 6.1 y su firmware

    Prueba los Firmwares de jotas, todavía funcionan los enlaces.

  6. #6
    Jovencit@ en el foro Avatar de Barrcos
    Fecha de ingreso
    05 feb, 18
    Mensajes
    6

    Predeterminado Re: Ayuda con Papyre 6.1 y su firmware

    Gracias por tu respuesta Cavy
    He visto que hay muchas versiones de JOTA y no sé cual es la más indicada para mi libro.
    Teniendo en cuenta que esta es la versión que tengo: VERSION 1.0.5 2008-03-21
    y FIRMWARE VERSION: V1.25ES.080403

    Sería esta versión de JOTA? jotas1+r5f

    Por otra parte he intentado actualizar el firmware con esta versión: v3asetup.bin
    y me ha salido este mensaje: Invalidate File
    Please Check Your Update File

    Alguna Idea???

  7. #7
    Veteran@ en el foro Avatar de jcn363
    Fecha de ingreso
    24 feb, 13
    Ubicación
    Go with the wind (43°19'17.7"N 2°00'19.4"W)
    Mensajes
    375

    Predeterminado Re: Ayuda con Papyre 6.1 y su firmware

    Creo que jotas1+r5f es la que no deberías instalar, prueba con la última jotas2+r6-1 o jotas7r8-1
    (el mío era de de los primeros y usaba este último).

    Buena suerte.
    Última edición por jcn363; 15/02/2018 a las 09:34
    Es mejor permanecer callado y parecer tonto
    que hablar y despejar las dudas definitivamente.
    Groucho Marx






  8. #8
    Veteran@ en el foro Avatar de cavy
    Fecha de ingreso
    19 dic, 10
    Mensajes
    131

    Predeterminado Re: Ayuda con Papyre 6.1 y su firmware

    Por la fecha: 2008-03-21, creo que el que te valdrá es el jotas7r8-1 y demás 'VERSIONES "jotas"'.

  9. #9
    Jovencit@ en el foro Avatar de Barrcos
    Fecha de ingreso
    05 feb, 18
    Mensajes
    6

    Predeterminado Re: Ayuda con Papyre 6.1 y su firmware

    GRACIAS
    Vamos a probar
    Una pregunta tonta
    En caso de que no me funcione......como puedo ir para atrás???
    porque como es firmware.....no puedo hacer copia de seguridad

  10. #10
    Jovencit@ en el foro Avatar de Barrcos
    Fecha de ingreso
    05 feb, 18
    Mensajes
    6

    Predeterminado Re: Ayuda con Papyre 6.1 y su firmware

    Nada no hay manera
    Siempre me sale el mensaje:
    Invalidate File
    Please Check Your Update File

    He formateado 2 tarjetas, una micro SD de 1Gb, y una SD de 2Gb, las he formateado con el SD formatter y con Windows con las dos opciones, formateo rápido y normal
    y con las dos me dice lo mismo todas las veces.
    Ya no se que más hacer

Temas similares

  1. Respuestas: 1
    Último mensaje: 12/11/2013, 00:10
  2. Respuestas: 9
    Último mensaje: 28/09/2013, 17:43
  3. Ayuda para modificar Firmware V5
    Por padreApurado en el foro Papyre
    Respuestas: 11
    Último mensaje: 09/05/2010, 18:52
  4. AYUDA FALLO ACTULIZACION FIRMWARE JOTAS4
    Por n10b374 en el foro Papyre
    Respuestas: 2
    Último mensaje: 29/01/2010, 21:03
  5. Ayuda para actualizar papyre con firmware LBook 2.12
    Por alejandrodavid en el foro Papyre
    Respuestas: 5
    Último mensaje: 03/01/2010, 19:36

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •